Package

purescript-unsafe-reference

Repository
purescript-contrib/purescript-unsafe-reference
License
MIT
Uploaded by
thomashoneyman
Published on
2018-06-23

Latest release Build status Pursuit Maintainer: garyb Maintainer: thomashoneyman

Highly unsafe functions for comparing values using the runtime's strict (===) equality.

Installation

bower install purescript-unsafe-reference

Documentation

Module documentation is published on Pursuit.

Contributing

Read the contribution guidelines to get started and see helpful related resources.

Modules
Unsafe.Reference
Dependencies
No dependencies